import { Router } from "express";
import { GetJWTByUser } from "./jwt.js";
import { GetPermissionsForAuthRequest } from "./permissions.js";
import { GetTokenByUser } from "./refresh_token.js";

const router = Router();

router.get("/jwt", GetJWTByUser);
router.get("/permissions", GetPermissionsForAuthRequest);
router.get("/refresh_token", GetTokenByUser);

export default router;
